﻿@OTFA_TG_Regression @5.10 @OTFA_TG_Regression_Automate @task
Feature: Feature
Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Scenario: Template13
Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Scenario: Template17
Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Scenario: Template22
Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Scenario: Template23
Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Scenario: Template24
Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Scenario: Template26
Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Scenario: Template29
Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Scenario: Template35
Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Scenario: Template55
Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

Given I enter into otp field "otp" the otp variable "value"
Given I enter into otp field "otp" the otp variable "value"

